package com.goldenwater.slaj.sins.service;

import java.util.List;
import com.goldenwater.slaj.sins.domain.RelSinsGroupToPers;

public interface IRelSinsGroupToPersService {
    RelSinsGroupToPers selectRelSinsGroupToPersByGuid(String guid);
    List<RelSinsGroupToPers> selectRelSinsGroupToPersList(RelSinsGroupToPers entity);
    int insertRelSinsGroupToPers(RelSinsGroupToPers entity);
    int updateRelSinsGroupToPers(RelSinsGroupToPers entity);
    int deleteRelSinsGroupToPersByGuid(String guid);
    int deleteRelSinsGroupToPersByGuids(String[] guids);
}
